Tomcat 7.x是否支持dwr

zqing 发布于 2011/10/25 22:07
阅读 462
收藏 0

<无详细内容>

加载中
0
铁血战士
铁血战士
铁定没问题!
0
z
zqing
我的MyEclipse是9.0的,jdk是1.7的,然后Tomcat 7.x的,为什么我用dwr框架验证注册用户名是否可用,他一直不行。然后我用 MyEclipse自带的发布就行
0
鉴客
鉴客
不行?那你得把不行的现象贴出来啊:)看看有什么错误日志之类的
0
z
zqing
网页弹出这个
0
z
zqing
控制台里面
0
鉴客
鉴客
你试过其他的 Tomcat 版本了吗? 这些都是 dwr 本身的错误信息,我肯定跟 tomcat 无关 
0
z
zqing
用这个发布就行
0
路西菲尔
路西菲尔
可以用的啊,偶做过,可以100%的确定。
返回顶部
顶部